"use strict";
const common_libraries_apiLoading = require("../../../common/libraries/apiLoading.js");
const gen_Apis = require("../../../gen/Apis.js");
const INDEX_message_center_index_model = require("./model.js");
require("../../../common/libraries/request.js");
const common_store_useWeAppAuthStore = require("../../../common/store/useWeAppAuthStore.js");
require("../../../common/store/useWorkStore.js");
common_store_useWeAppAuthStore.useWeAppAuthStore();
const method = {
  getList() {
    common_libraries_apiLoading.getApiLoading(gen_Apis.Apis.Msg.MsgPropertyAnnouncements.CountMsg, {}).then((res) => {
      var _a;
      INDEX_message_center_index_model.useModel.items.value[0].des = (_a = res == null ? void 0 : res.data) == null ? void 0 : _a.msgPropertyAnnouncement;
      console.log(res);
    });
  }
};
exports.method = method;
